FIX: There are two elements with a `suspend-reason` class

FIX: There are two elements with a suspend-reason class

We only want to fill in the text one. (This is an Ember CLI fix)

diff --git a/app/assets/javascripts/discourse/tests/acceptance/admin-suspend-user-test.js b/app/assets/javascripts/discourse/tests/acceptance/admin-suspend-user-test.js
index a18b723..af8f6d5 100644
--- a/app/assets/javascripts/discourse/tests/acceptance/admin-suspend-user-test.js
+++ b/app/assets/javascripts/discourse/tests/acceptance/admin-suspend-user-test.js
@@ -42,7 +42,7 @@ acceptance("Admin - Suspend User", function (needs) {
 
     assert.equal(queryAll(".suspend-user-modal:visible").length, 1);
 
-    await fillIn(".suspend-reason", "for breaking the rules");
+    await fillIn("input.suspend-reason", "for breaking the rules");
     await fillIn(".suspend-message", "this is an email reason why");
 
     await click(".d-modal-cancel");

GitHub sha: 1157ff81

This commit appears in #11292 which was approved by Falco. It was merged by eviltrout.